#make-an-appointment{
  background-repeat: no-repeat;
  background-size: cover;
  @media (max-width: 991px) {
    margin-top: 30px;
    padding: 0;
  }
  .background-make{
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(47,59,138,1) 56%);
    .content-left-make{
      padding-top: 142px;
      padding-right: 50px;
      @media screen and (max-width: 1023px) {
        padding-right: 0;
        padding-top: 30px;
      }
      .title{
        h3{
          font-size: 40px;
          font-weight: 500;
          color: $color-banner;
          text-transform: inherit;
          line-height: 40px;
          @media (min-width:415px) and (max-width: 767px) {
            font-size: 38px;
          }
          @media screen and (max-width: 414px) {
            font-size: 20px;
          }
        }
      }
      .desc{
        p{
          font-size: 18px;
          font-weight: 400;
          color: $color-banner;
          font-family: $main-font;
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }
        &:after{
          content: '';
          width: 250px;
          height: 2px;
          background-color: $header-bg;
          position: absolute;
        }
      }
      .info{
        padding-top: 40px;
        @media screen and (max-width: 991px) {
          font-size: 30px;
        }
        p{
          font-size: 18px;
          font-weight: 400;
          color: $color-banner;
          font-family: $main-font;
          margin-bottom: 2px;
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }
      }
      .mail{
        a{
          font-size: 18px;
          font-weight: 400;
          color: $color-banner;
          font-family: $main-font;
          text-decoration: underline;
          &:hover{
            opacity: .8;
          }
          @media screen and (max-width: 414px) {
            font-size: 14px;
          }
        }
      }
      .icon-mxh{
        padding-top: 67px;
        @media screen and (max-width: 991px) {
          padding-top: 30px;
        }
        ul{
          list-style: none;
          li{
            display: inline-block;
            a{
              color: $color-banner;
              margin-right: 15px;
              font-size: 20px;
              @media screen and (max-width: 414px) {
                font-size: 14px;
              }
            }
            &:hover{
              opacity: .8;
            }
          }
        }
      }
    }
    .content-form-right{
      width: 100%;
      padding-top: 150px;
      padding-left: 118px;
      @media screen and (max-width: 1023px) {
        padding-left: 0 !important;
        padding-top: 30px;
      }
      form{
        input{
          height: 53px;
        }
        .form-group{
          margin-bottom: 35px;
          .form-control{
            &::placeholder{
              font-size: 14px;
              font-style: italic;
            }
          }
          .btn{
            width: 100%;
            height: 53px;
            background-color: $bg-button;
            color: $color-banner;
            font-weight: bold;
            font-size: 16px;
            text-align: center;
            border-radius: 40px;
            &:hover{
              opacity: .8;
            }
            @media screen and (max-width: 767px) {
              font-size: 12px;
            }
          }
          textarea.form-control{
            height: 70% !important;
          }

        }
        .textarea{
          margin-bottom: 0 !important;
        }
      }
      .phone{
        h3{
          text-align: center;
          font-size: 40px;
          font-weight: 500;
          color: $color-banner;
          text-transform: inherit;
          @media (min-width:415px) and (max-width: 1023px) {
            font-size: 30px;
          }
          @media screen and (max-width: 414px) {
            font-size: 20px;
          }
        }

      }
    }
  }
}
